****Etiquetas ene2000****

****** DATOS DE LA LOCALIDAD ***

variable labels edo 'Entidad Federativa (unidad mayor geogrfica de la divisin poltico-administrativa del pas)'.
value labels edo 
01 'Aguascalientes'
02 'Baja California'
03 'Baja California Sur'
04 'Campeche'
05 'Coahuila'
06 'Colima'
07 'Chiapas'
08 'Chihuahua'
09 'Distrito Federal'
10 'Durango'
11 'Guanajuato'
12 'Guerrero'
13 'Hidalgo'
14 'Jalisco'
15 'Estado de Mxico'
16 'Michoacn'
17 'Morelos'
18 'Nayarit'
19 'Nuevo Len'
20 'Oaxaca'
21 'Puebla'
22 'Quertaro'
23 'Quintana Roo'
24 'San Luis Potos'
25 'Sinaloa'
26 'Sonora'
27 'Tabasco'
28 'Tamaulipas'
29 'Tlaxcala'
30 'Veracruz'
31 'Yucatn'
32 'Zacatecas'.

variable label mun 'Unidad poltico-administratia del pas'.

VARIABLE LABEL control 'Nmero que identifica una o varias manzanas en la lista del marco muestral de viviendas'

variable label vivienda 'Recinto delimitado por paredes y techos con acceso independiente'

VARIABLE LABEL hogar 'Conjunto de personas que residen habitualmente en una vivienda con un gasto comn'.

VARIABLE LABEL renglon 'Nmero de integrante de la vivienda'.

VARIABLE LABEL control2 'Entidad federativa y control'.

VARIABLE LABEL estrato 'Categora socioeconmica para clasificar las reas Geoestadsticas Bsicas'.

VARIABLE LABEL ageb 'Unidad Bsica del Marco Geoestadstico'.

VARIABLE LABEL arealist 'Porcin de terreno que conforman el marco muestral de viviendas'.

VARIABLE LABEL manzana 'Superficie que forma parte de una localidad con limites perfectamente identificables'.

VARIABLE LABEL semana 'Semana en que se realiza la entrevista'.

VARIABLE LABEL mudado 'Hogar en el que cambiaron de residencia todos los miembros del hogar de la vivienda seleccionada en la muestra'.

VARIABLE LABEL periodo 'Trimestre y ao durante el cual se aplic la encuesta'.

VARIABLE LABEL tipo_loc 'Grado de urbanizacin de la localidad'.

VARIABLE LABEL estrato2 'Estrato (utilizado para pegar el factor de expansin corregido'.

VARIABLE LABEL sector 'Sector'.

VARIABLE LABEL panel 'Panel'.

VARIABLE LABEL infor 'Informante'.

VARIABLE LABEL entrev 'Situacin de la entrevista'.
value label entrev
1 'Entrevista completa'.

VARIABLE LABEL registro 'Nmero de registro de la base de datos'.
value label registro
1 'Datos del hogar'
2 'Datos correspondientes a los menores de 12 aos'
3 'Datos correspondiente a los individuos de 12 y ms aos'.

VARIABLE LABEL migra 'Condicin de migracin'.

VARIABLE LABEL factor 'Factor de expansin de la muestra'.

VARIABLE LABEL relle 'Espacio adicional para incorporacin de nuevas variables'.

VARIABLE LABEL masdoce 'Nmero de integrantes del hogar de 12 y ms aos'.

VARIABLE LABEL lengua 'Lengua indgena'.

VARIABLE LABEL zonasal 'Zona Salarial'.

*** DATOS GENERALES DE LAPERSONA ***

VARIABLE LABEL parent 'Parentesco'.
VALUE LABEL parent
01 'Jefe de hogar'
02 'Conyuge'
03 'Hijo(a)'
04 'Padre, abuelo, bisabuelos o suegros'
05 'Nietos, bisnietos, yernos o nueras'
06 'Hermanos y hermanastros'
07 'Otros parientes'
08 'No parientes'
09 'Otros no parientes'
10 'Jefe ausente'.

VARIABLE LABEL sexo 'Sexo'.
VALUE LABEL sexo
1 'Hombre'
2 'Mujer'.

VARIABLE LABEL edad 'Edad'.
VALUE LABEL edad
97 '97 aos y ms'
98 'Persona de 12 aos o mas sin especificar edad'
99 'NE'.

VARIABLE LABEL civil 'Estado civil'.
VALUE LABEL civil
1 'Soltero'
2 'Casado'
3 'Unin libre'
4 'Divorciado'
5 'Separado'
6 'Viudo'
9 'NE'.

VARIABLE LABEL numhijos 'Nmero de hijos'.
VALUE LABEL numhijos
0 'Mujer sin hijos'
23 'Mujer con 23 hijos o ms'
98 'Hombre de 12 aos o ms'
99 'NE'.

VARIABLE LABEL escolar 'Escolaridad'.
VALUE LABEL escolar
'97000' 'Sin instruccin'
'98000' 'No sabe leer y escribir'
'99000' 'NE'.

if(escolar1 = '9' & escolar2='7') escolar1='7'.
if(escolar1 = '9' & escolar2='8') escolar1='8'.
if(escolar1 = '9' & escolar2='9') escolar1='9'.
execute.
variable labels  escolar1 'Nivel de instruccin'.
value labels escolar1
'1' 'Primaria'
'2' 'Secundaria'
'3' 'Preparatoria'
'4' 'Universidad'
'5' 'Maestra'
'6' 'Doctorado'
'7' 'Sin instruccin'
'8' 'No sabe leer ni escribir'
'9' 'NE'.

if(escolar1 = '9' & escolar2='7') escolar1='7'.
if(escolar1 = '9' & escolar2='8') escolar1='8'.
if(escolar1 = '9' & escolar2='9') escolar1='9'.
execute.
variable labels escolar2 'Aos de estudio en el ltimo nivel'.
value labels escolar2
'7' 'Sin instruccin'
'8' 'No sabe leer ni escribir'
'9' 'NE'.

variable labels  escolar3 'Carrera que estudio'.
value label escolar3
'999' 'NE'.

VARIABLE LABEL nacim 'Lugar de nacimiento'.
VALUE LABEL nacim
01 'Aguascalientes'
02 'Baja California'
03 'Baja California Sur'
04 'Campeche'
05 'Coahuila'
06 'Colima'
07 'Chiapas'
08 'Chihuahua'
09 'Distrito Federal'
10 'Durango'
11 'Guanajuato'
12 'Guerrero'
13 'Hidalgo'
14 'Jalisco'
15 'Estado de Mxico'
16 'Michoacn'
17 'Morelos'
18 'Nayarit'
19 'Nuevo Len'
20 'Oaxaca'
21 'Puebla'
22 'Quertaro'
23 'Quintana Roo'
24 'San Luis Potos'
25 'Sinaloa'
26 'Sonora'
27 'Tabasco'
28 'Tamaulipas'
29 'Tlaxcala'
30 'Veracruz'
31 'Yucatn'
32 'Zacatecas'
33 'Nacin en el pas pero no sabe donde'
34 'Naci en EUA (Zona fronteriza)'
35 'Naci en EUA (Zona no fronteriza)'
36 'Nacin en Belice o Guatemala'
37 'Nacin en otro pas de Amrica'
38 'Nacin en otro pas de Europa, Asia o Africa'
99 'NE'.

VARIABLE LABEL conresi 'Condicin de residencia'.
VALUE LABEL conresi
1 'Residente actual'
2 'Residente nuevo inmigrante'
3 'Residente nuevo no inmigrante u omitido'
4 'Emigrante temporal por motivos de trabajo'
5 'Emigrante temporal por motivo de estudio'
6 'Emigrante temporalpor otros motivos'
7 'Ausente temporal no emigrante'
8 'Ausente definitivo emigrnate'
9 'NE'.

VARIABLE LABEL migra 'Migracin'.
VALUE LABEL migra
0 'No migracin'
999 'NE'.

*** CONDICIN DE ACTIVIDAD ***

VARIABLE LABEL ene1_1 'Hrs de estudio'.
VALUE LABEL ene1_1
0 'No realiz esta actividad'
98 '98 horas y ms'
99 'NE'.

VARIABLE LABEL ene1_2 'Hrs de trabajo domestico'.
VALUE LABEL ene1_2
0 'No realiz esta actividad'
98 '98 horas y ms'
99 'NE'.

VARIABLE LABEL ene1_3 'Hrs de servicio en comunidad'.
VALUE LABEL ene1_3
0 'No realiz esta actividad'
98 '98 horas y ms'
99 'NE'.

VARIABLE LABEL ene1_4 'Dedic tiempo a alguna actividad no econmica'.
VALUE LABEL ene1_4
0 'Si'
4 'No'.

VARIABLE LABEL ene1a1 'Trabaj la semana pasada al menos una hora?'.
VALUE LABEL ene1a1
1 'Si'
2 'No'.

VARIABLE LABEL ene1a2 'Trabaja por su cuenta'.
VALUE LABEL ene1a2
1 'Si'
2 'No'.

VARIABLE LABEL  ene1a3 'Comenzar a trabajar?'.
VALUE LABEL ene1a3
1 'Si'
2 'No'.

VARIABLE LABEL ene1a4 'Trabajador sin pago?'.
VALUE LABEL ene1a4
11 'Trabajador familiar sin pago'
12 'Trabajador no familiar sin pago'
20 'No'.

VARIABLE LABEL  ene1b 'Razn de no trabajo la semana pasada'.
VALUE LABEL ene1b
1 'Vacaciones con goce de sueldo'
2 'Permiso o enfermedad con goce de sueldo'
3 'Huelga o paro'
4 'Enfermedad sin goce de sueldo'
5 'Suspensin o descanso sin sueldo'
6 'Termino temporal'
7 'Mal tiempo'
8 'Falta de materia prima, financiamiento o clientes'
9 'Falta de maquinaria'
10 'Otro'
99 'NE'

VARIABLE LABEL ene1c 'Tiempo de interrupcin de trabajo'.
VALUE LABEL ene1c
1 'Hasta 1 mes'
2 'Ms de 1 a 2 meses'
3 'Ms  de 2 a 6 meses'
4 'Ms de 6 meses'
9 'NE'.

VARIABLE LABEL ene1d 'Cundo regresar al trabajo?'.
VALUE LABEL ene1d
1 'Ya se incorpor'
2 'En cuatro semanas o menos'
3 'En ms de 4 semanas'
4 No hay seguridad de regreso'
9 'NE'.

*** Desempleo ***

VARIABLE LABEL ene1e 'Busc trabajo?'.
VALUE LABEL ene1e
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL  ene1f  'Condicin de inactividad'.
VALUE LABEL ene1f
1 'Estudi'
2 'Quehaceres del hogar'
3 'Pensionado o jubilado'
4 'Edad avanzada'
5 'Incapacitado permanente'
6 'Otro'
9 'NE'.

VARIABLE LABEL ene1g 'Cmo se sostiene econmicamente?'.
VALUE LABEL ene1g
1 '1. Pensin de trabajo'
2 '2. Renta de casa o ganancia de negocios'
3 '3. Ahorros'
4 '4. Pensin de viudez'
5 '5. Becado'
6 '6. Lo sostiene un familiar u otra persona'
7 'Otro'
12 '1 y 2'
13 '1 y 3'
14 '1 y 4'
15 '1 y 5'
16 '1 y 6'
17 '1 y 7'
23 '2 y 2'
24 '2 y 3'
25 '2 y 4'
26 '2 y 6'
27 '2 y 7'
34 '3 y 3'
35 '3 y 4'
36 '3 y 5'
37 '3 y 6'
45 '4 y 5'
46 '4 y 6'
47 '4 y 7'
56 '5 y 6'
57 '5 y 7'
67 '6 y 7'
99 'NE'.

VARIABLE LABEL ene2 'Horario del trabajo que busca'.
VALUE LABEL ene2
1 'Tiemplo completo'
2 'Tiempo parcial'
9 'NE'.

VARIABLE LABEL ene2a 'Tipo de trabajo que busca '.
VALUE LABEL ene2a
1 'Empleado a sueldo'
2 'Cuenta propia'
3 'Otro'
9 'NE'.

VARIABLE LABEL ene2b 'Semanas desde que inicio la bsqueda de trabajo'.
VALUE LABEL ene2b
53 'Ms de un ao'
99 'NE'.

VARIABLE LABEL ene2b1_1 'Semanas en el desempleo'.
VALUE LABEL ene2b1_1
53 'Ms de un ao'
99 'NE'.

VARIABLE LABEL ene2b1_2 'Meses en el desempleo'.
VALUE LABEL ene2b1_2
1 'Hasta un mes'
2 'Ms de 1 a 2 meses'
3 'Ms de 2 a 3 meses'
4 'Ms de 3 a 6 meses'
5 'Ms de 6 meses a 1 ao'
6 'Ms de un ao'
9 'NE'.

VARIABLE LABEL ene2c 'Motivos para no buscar trabajo'.
VALUE LABEL ene2c
1 'Espera respuesta o espera temporada de trabajo'
2 'No hay trabajo en su especialidad u oficio'
3 'No ha encontrado trabajo'
4 'No cuenta con la escolaridad o experiencia'
5 'Considera que no hay trabajo'
6 'Espera recuperarse de una enfermedad'
7 Falta de tiempo'
8 'No quiere trabajar'
9 'Otras razones de mercado'
10 'Otras razones personales'
99 'NE'.

VARIABLE LABEL ene2d 'Ha trabajado alguna vez?'.
VALUE LABEL ene2d
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene2e 'Motivo por el que dej el ltimo trabajo'.
VALUE LABEL ene2e
1 'Cerro o quebro la empresa'
2 'Trabajo temporal'
3 'La empresa cambio de domicilio'
4 'Ganaba muy poco'
5 'Horario inconveniente'
6 'No se relacionaba con sus estudios'
7 'Por matrimonio o hijos'
8 'Por estudiar'
9 'Por enfermedad'
10 'Se jubil o pensionaron'
11 'Otras razones de mercado'
12 'Otras razones personales'
99 'NE'.

VARIABLE LABEL ene2f_1 'Semanas en que dej el ltimo trabajo'.
VALUE LABEL ene2f_1
53 'Ms de un ao'
99 'NE'.

VARIABLE LABEL ene2f_2 'Tiempo en que dej el ltimo trabajo'.
VALUE LABEL ene2f_2
1 'Hasta un mes'
2 'Ms de 1 a 2 meses'
3 'Ms de 2 a 3 meses'
4 'Ms de 3 a 6 meses'
5 'Ms de 6 meses a 1 ao'
6 'Ms de 1 hasta 3 aos'
7 'Ms de 3 a 5 aos'
8 'Ms de 5 aos' 
9 'NE'.

 **** CARACTERISTICAS DEL TRABAJO PRINCIPAL NO AGROPECUARIO ***

VARIABLE LABEL ene3 'Nmero de trabajos'.
VALUE LABEL ene3
1 'Solo un trabajo'
2 'Dos trabajos'
3 '3 o mas trabajos'
9 'NE'.

VARIABLE LABEL ene3a 'Posicin en el trabajo'.
VALUE LABEL ene3a
1 'Patrn'
2 'Cuenta propia'
3 'Trabajador a destajo'
4 'Asalariado'
5 'Cooperativista'
6 'Trabajador familiar sin pago'
7 'Trabajador no familiar sin pago'
8 'Otro'
9 'NE'.

VARIABLE LABEL ene3b 'Tamao de empresa del empleador o del cuenta propia'.
VALUE LABEL ene3b
1 '1 Persona'
2 'De 2 a 5 personas'
3 'De 6 a 10 personas'
4 'De 11 a 15 personas'
5 'De 16 a 50 personas'
6 'De 51 a 100 personas'
7 'De 101 a 250 personas'
8 '251 personas y mas'
9 'Ocupo pero no sabe cuantas'
99 'NE'.

VARIABLE LABEL ene3c 'Tipo de personas empleadas'.
VALUE LABEL ene3c
1 '1. Trabajador a sueldo'
2 '2. Socio(s)'
3 '3. Trabajadores familiares sin pago'
4 '4. Trabajadores no familiares sin pago'
5 '1 y 2'
6 '1 y 3'
7 '1 y 4'
8 '2 y 3'
9 '1, 2 y 4'
10 '1, 2, 3 y 4'
11 '2 y 3'
12 '2 y 4'
13 '2, 3  y 4'
14 '3 y 4'
15 '1, 3 y 4'
99 'NE'.

VARIABLE LABEL ene3d 'Tipo de contrato del trabajador'.
VALUE LABEL ene3d
10 'Contrato escrito tiempo indefinido'
21 'Contrato escrito mximo 2 meses'
22 'Contrato escrito de 2 a 6 meses'
23 'Contrato escrito mas de 6 meses'
29 'Contrato escrito temporal duracin no espefificada'
30 'Contrato verbal'
40 'Otro'
99 'NE'.

VARIABLE LABEL ene3e 'Tamao de la empresa del trabajador'.
VALUE LABEL ene3e
1 '1 persona'
2 'De 2 a 5 personas'
3 'de 6 a 10 personas'
4 'De 11 a 15 personas'
5 'De 16 a 50 personas'
6 'De 51 a 100 personas'
7 'De 101 a 250 personas'
8 '251 personas y ms'
99 'NE'.

VARIABLE LABEL ene4 'Ocupacin (cuatro dgtos)'.
VALUE LABEL ene4
9999 'NE'.

VARIABLE LABEL ene5 'Tipo de empresa para la que trabaja'.
VALUE LABEL ene5
1 'Gobierno'
2 'Cadena industrial, comercial o servicios'
3 'Cooperativa o sociedad gremial'
4 'Establecimiento con registro'
5 'Patrn, contratista o cuenta propia sin registro'
6 'Trabajador de empresa sin registro'
7 'Trabajador en EUA'
8 'Trabajador fuera del pas (no EUA)'
9 'NE'.

VARIABLE LABEL ene5a 'La persona para la que trabaja es...'.
VALUE LABEL ene5a
1 'Dueo'
2 'Profesionista independiente'
3 'Maquilador, destajista, contratista'
4 'Un sujeto agropecuario'
5 'Trabajador a sueldo'
6 'Ama de casa'
7 'Distintas amas de casa'
8 'Otro'
9 'NE'.

VARIABLE LABEL  ene5b 'Rama de actividad (en cuatro dgitos)'.
VALUE LABEL ene5b
9999 'NE'.

VARIABLE LABEL  ene5c 'Cuenta con local el lugar de trabajo?'.
VALUE LABEL ene5c
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL  ene5c1 'Lugar de trabajo'.
VALUE LABEL ene5c1
1 'Cultivo, lancha, etc.'
2 'Ambulante'
3 'Vehculo (excepto servicios de transporte)'
4 'Va pblica o tianguis'
5 'En su domicilio'
6 'En el domicilio del cliente'
7 'Taxi, pesero, camin, etc'
8 'Puesto semifijo en va pblica'
9 'Otro sin local'
10 'Puesto fijo en va pblica'
11 'Local comercial'
12 'Taller de produccin'
13 'Taller de reparacin'
14 'Restaurante, fonda, casa de huespedes, etc'
15 'Servicios profesionales de todo tipo'
16 'Medianos y grandes establecimientos de produccin'
17 'Medianos y grandes establecimientos comerciales y servicios'
18 'Medianos y grandes establecimientos agropecuarios'
19 'Gobierno'
20 'Trabaja en EUA'
28 'Trabaja en otro pas (excepto EUA)'
21 'Otro con local'
99 'NE'.

VARIABLE LABEL ene6 'Num. de hrs trabajadas a la semana pasada'.
VALUE LABEL ene6
94 '94 y ms horas'
96 'Menos de 35 horas'
97 'NE pero entre 35 y 48 horas'
98 'NE pero ms de 48'
99 'NE'.

VARIABLE LABEL  ene6_1 'Hrs habitualesde trabajo semanal'.
VALUE LABEL ene6_1
94 '94 y ms horas'
95 'No tiene horario'
96 'Menos de 35 horas'
97 'NE pero entre 35 y 48 horas'
98 'NE pero ms de 48'
99 'NE'.

VARIABLE LABEL  ene6a 'Clasif. de num hrs de trabajo a la semana'.
VALUE LABEL ene6a
1 'Menos de 35 horas'
2 'Entre 35 y 48 horas'
3 'Ms de 48'
4 'No trabajo la semana pasada'
9 'NE'.

VARIABLE LABEL  ene6b 'Motivo de menos de 35 hrs de trabajo'.
VALUE LABEL ene6b
1 'Su trabajo as lo exige'
2 'Se redujo la jornada por crisis'
3 'Falta de clientes, pedidos o financiamiento'
4 'Falta de materia prima o maquinaria'
5 'Vacaciones o dias festivos'
6 'Motivos personales'
7 'Enfermedad o vejez'
8 'No quiere o no necesita trabajar ms tiempo'
9 'Otro'
99 'NE'.

VARIABLE LABEL  ene6c 'Motivo de ms de 48 hrs de trabajo'.
VALUE LABEL ene6c
1 'Su trabajo as lo exige'
2 'Horas extras'
3 'Exceso de trabajo'
4 'Trabaja a destajo'
5 'Otro'
9 'NE'.

VARIABLE LABEL  ene7 'Forma de pago'.
VALUE LABEL ene7
1 '1. Sueldo fijo'
2 '2. Por hora o da'
3 '3. A destajo'
4 '4. Por comisin o porcentaje'
5 '5. Con propinas'
6 '6. Recibe ganancias'
7 '7. Autoconsumo'
8 '8 .Pago en especie'
9 '9. No le pagan ni recibe ingresos'
13 '1 y 3'
14 '1 y 4'
15 '1 y 5'
16 '1 y 6'
18 '1 y 8'
24 '2 y 4'
25 '2 y 5'
27 '2 y 7'
28 '2 y 8'
35 '3 y 5'
38 '3 y 8'
45 '4 y 5'
48 '4 y 8'
56 '5 y 6'
67 '6 y 7'
68 '6 y 8'
99 'NE'.

RECODE
  ene7a_1  (SYSMIS=10)  (9=99) (0= SYSMIS) .
EXECUTE .
VARIABLE LABEL ene7a_1  'Cada cuanto obtiene sus ingresos'.
VALUE LABEL ene7a_1
1 'Mensual'
2 'Quincenal'
3 'Semanal'
4 'Diario'
5 'Otro periodo de pago'
6 'Ingreso habitual'
7 'Le pagan por servicio, pieza u obra'
8 'No quiso dar informacin'
10 'Autoconsumo'
99 'NE'.

VARIABLE LABEL ene7a_2  'Ingresos mensuales'.
VALUE LABEL ene7a_2
999998 'Ms de 999998'
999999 'NE'.

VARIABLE LABEL  ene7b 'Ings. de los NE (rescate 1)'.
VALUE LABEL ene7b
1 'Menor al SM'
2 'Igual al SM'
3 'Mayor al SM'
9 'NE'.

VARIABLE LABEL ene7c  'Ings. de los NE (rescate 2)'.
VALUE LABEL ene7c
1 'Ms 1 a 2 SM'
2 'Ms 2 a 3 SM'
3 'Ms 3 a 5 SM'
4 'Ms 5 a 10 SM'
5 'Ms 10 a 20 SM'
6 'Ms de 20 SM'
9 'NE'.

VARIABLE LABEL ene7d_1 'Aguinaldo'.
VALUE LABEL ene7d_1
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_2 'Vacaciones con goce de sueldo'.
VALUE LABEL ene7d_2
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_3 'Participacin de utilidades'.
VALUE LABEL ene7d_3
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_4 'IMSS'.
VALUE LABEL ene7d_4
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_5 'ISSSTE'.
VALUE LABEL ene7d_5
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_6 'SAR'.
VALUE LABEL ene7d_6
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_7 'Credito para la vivienda'.
VALUE LABEL ene7d_7
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_8 'Servicio mdico particular'.
VALUE LABEL ene7d_8
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene7d_9 'Otras prestaciones'.
VALUE LABEL ene7d_9
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene8a 'Tiene otra ocupacin?'.
VALUE LABEL ene8a
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL ene8b 'Posicin en el trabajo secundario'.
VALUE LABEL ene8b
1 'Patrn'
2 'Cuenta propia'
3 'Trabajador a destajo'
4 'Asalariado'
5 'Cooperativista'
6 'Trabajador familiar sin pago'
7 'Trabajador no familiar sin pago'
8 'Otro'
9 'NE'.

VARIABLE LABEL ene8c 'Ocupacion en el trabajo secundario'.
VALUE LABEL ene8c
9999 'NE'.

VARIABLE LABEL ene8d 'Rama del trabajo secundario'.
VALUE LABEL ene8d
9999 'NE'.

VARIABLE LABEL  ene9 'Busc otro trabajo los ltimos dos meses?'.
VALUE LABEL ene9
1 'Si'
2 'No'
9 'NE'.

VARIABLE LABEL  ene9a 'Razn de bsqueda otro trabajo (ltimos dos meses)'.
VALUE LABEL ene9a
1 'Tener ms de un trabajo'
2 'Cambiarse de trabajo'
9 'NE'.

VARIABLE LABEL ene10 'Frecuencia de actividad en el ao'.
VALUE LABEL ene10
1 'Todo el ao'
2 'Unos meses al ao'
3 'De vez en cuando'
9 'NE'.

VARIABLE LABEL ene10a 'Motivo de no trabajo todo el ao'.
VALUE LABEL ene10a
1 'Trabajo temporal'
2 'Tiene poco tiempo que comenzo a trabajar'
3 'Solo cuando lo llaman'
4 'Solo en vacaciones'
5 'No necesita trabajar todo el ao'
6 'No tiene tiepo para trabajar todo el ao'
7 'Otro'
9 'NE'.



**** CREA GRUPOS DE EDAD ****

RECODE
  edad
(12 thru 14=1)  (15 thru 19=2)  (20 thru 24=3)  (25 thru 29=4)  (30 thru 34=5)  (35 thru 39=6)  (40 thru 44=7)
(45 thru 49=8)  (50 thru 54=9)  (55 thru 59=10)  (60 thru 64=11)  (65 thru 97=12) (98=99)  INTO  gpo_edad .
VARIABLE LABELS gpo_edad 'grupos de edad'.
VALUE LABEL gpo_edad
1 '12-14'
2 '15-19'
3 '20-24'
4 '25-29'
5 '30-34'
6 '35-39'
7 '40-44'
8 '45-49'
9 '50-54'
10 '55.59'
11 '60-64'
12 '65-+'
99 'NE'.
EXECUTE.



***CREAR VARIABLES DE GRADO DE URBANIZACIN***

COMPUTE TIP_LOC2 = 0.
IF (tipo_loc = '1' ) tip_loc2 = 1.
IF (tipo_loc = '2' | tipo_loc = '3' | tipo_loc = '4') tip_loc2 = 2.
VARIABLE LABEL tip_loc2 'Tipo de localidad'.
VALUE LABEL tip_loc2
1 'Mas urbanizada'
2 'Menos urbanizada'.
EXECUTE.

****PARA CREAR VARIABLES DE CONDICIN DE OCUPACIN****

compute ocupado = 0.
if(ene1a1 = 1 | ene1a4 = 11 | ene1a4 = 12 | ene1b = 1 | ene1b = 2 | ene1b = 3 | ene1d = 1 | ene1d = 2) ocupado = 1.
VARIABLE LABEL ocupado 'Poblacin ocupada la semana pasada'.
VALUE LABEL ocupado
0 'No ocupado'
1 'Ocupado'.
execute.

compute desempl = 0.
if((ene1e = 1 and ene2b1_2 = 1) | (ene1e = 1 and ene2b1_2 = 2 and ene2c = 1)) desempl = 1.
VARIABLE LABEL desempl 'Desempleados (hasta dos meses)'.
VALUE LABEL desempl 
0 'No desempleado'
1 'Desempleado'.
execute.

compute pea = 0.
if (ocupado = 1 | desempl = 1) pea = 1.
VARIABLE LABEL pea 'Poblacin econmicamente activa'.
VALUE LABEL pea
0 'Inactivo'
1 'Activo'.
execute.

compute activ=0.
if (ocupado=1) activ=1.
if (desempl=1) activ=2.
if (ocupado=0 and desempl=0) activ=3.
variable labels activ 'Condicin de actividad'.
value labels activ
1 'ocupado'
2 'desempleado'
3 'no activo'.

compute ocup=0.
RECODE ocup (0=SYSMIS).
IF (ene4 >= '1100' and ene4 <= '1199') ocup = 1.
IF (ene4 >= '1200' and ene4 <= '1299') ocup = 2.
IF (ene4 >= '1300' and ene4 <= '1399') ocup = 3.
IF (ene4 >= '1400' and ene4 <= '1499') ocup = 4.
IF (ene4 >= '2100' and ene4 <= '2199') ocup = 5.
IF (ene4 >= '4100' and ene4 <= '4199') ocup = 6.
IF (ene4 >= '5100' and ene4 <= '5199') ocup = 7.
IF (ene4 >= '5200' and ene4 <= '5299') ocup = 8.
IF (ene4 >= '5300' and ene4 <= '5399') ocup = 9.
IF (ene4 >= '5400' and ene4 <= '5499') ocup = 10.
IF (ene4 >= '5500' and ene4 <= '5599') ocup = 11.
IF (ene4 >= '6100' and ene4 <= '6199') ocup = 12.
IF (ene4 >= '6200' and ene4 <= '6299') ocup = 13.
IF (ene4 >= '7100' and ene4 <= '7199') ocup = 14.
IF (ene4 >= '7200' and ene4 <= '7299') ocup = 15.
IF (ene4 >= '8100' and ene4 <= '8199') ocup = 16.
IF (ene4 >= '8200' and ene4 <= '8299') ocup = 17.
IF (ene4 >= '8300' and ene4 <= '8399') ocup = 18.
IF (ene4 >= '9900' and ene4 <= '9920') ocup = 19.
VARIABLE LABEL ocup 'Ocupacin'.
VALUE LABEL ocup
1 'Profesionistas'
2 'Tnicos'
3 'Trabajadores de la educacin'
4 'Artes, espectaculos y deporte'
5 'Funcionario o directivo del sector pblico, privado o social'
6 'Trabajador agropecuario'
7 'Jefe, supervisor o trabajador de control industrial'
8 'Artesanos y trabajadores fabriles'
9 'Operadores de maquinaria industrial'
10 'Ayudantes, auxiliares y peones industriales'
11 'Conductor de maquinaria mvil y medios de transporte'
12 'Jefe de depto, coordinadores y supervisores administrativos'
13 'Apoyo de actividades administrativas'
14 'Vendedor dependiente'
15 'Vendedores ambulantes'
16 'Servicios personales'
17 'Servicio domstico'
18 'Fuerza armada y servicios de proteccin'
19 'Otro'.
EXECUTE.

COMPUTE rama=0.
IF (ene5b >= 0101 and ene5b <= 0199)						rama = 1.
IF (ene5b >= 0201 and ene5b <= 0299)						rama = 2.
IF (ene5b >= 0301 and ene5b <= 0499)						rama = 3.
IF (ene5b = 0601)								rama = 4.
IF (ene5b >= 0501 and ene5b <= 0511 | ene5b >= 0701 and ene5b <= 1029)	rama = 5.
IF (ene5b >= 1101 and ene5b <= 2399)						rama = 6.
IF (ene5b >= 2401 and ene5b <= 2644)						rama = 7.
IF (ene5b >= 2701 and ene5b <= 2723)						rama = 8.
IF (ene5b >= 2801 and ene5b <= 2822)						rama = 9.
IF (ene5b >= 2901 and ene5b <= 3299)						rama = 10.
IF (ene5b >= 3501 and ene5b <= 4543)						rama = 11.
IF (ene5b >= 3301 and ene5b <= 3499)						rama = 12.
IF (ene5b >= 4601 and ene5b <= 4799)						rama = 13.
IF (ene5b >= 4801 and ene5b <= 5999)						rama = 14.
IF (ene5b >= 6001 and ene5b <= 6099)						rama = 15.
IF (ene5b >= 6101 and ene5b <= 6199)						rama = 16.
IF (ene5b = 6201)		 						rama = 17.
IF (ene5b >= 6211 and ene5b <= 6212)						rama = 18.
IF (ene5b >= 6301 and ene5b <= 6302 | ene5b >= 6311 & ene5b <=  6323)	rama = 19.
IF (ene5b = 6303) 								rama = 20.
IF (ene5b >= 6401 and ene5b <= 6499)						rama = 21.
IF (ene5b >= 6501 and ene5b <= 6531)						rama = 22.
IF (ene5b >= 6601 and ene5b <= 6899)						rama = 23.
IF (ene5b >= 6901 and ene5b <= 7199)						rama = 24.
IF (ene5b = 7211)		 						rama = 25.
IF (ene5b = 7261)		 						rama = 26.
IF (ene5b = 7201 | ene5b >= 7231 and ene5b <= 7251)				rama = 27.
IF (ene5b >= 7300 and ene5b <= 7399)						rama = 28.
IF (ene5b >= 8888) 								rama = 29.
IF (ene5b >= 9999) 								rama = 30.
RECODE rama
   (0 = SYSMIS).
execute.
VARIABLE LABEL rama 'Rama de actividad (a dos dgito)'.
VALUE LABEL rama
1 'Agricultura'
2 'Ganadera'
3 'Silvicultura, caza y pesca'
4 'Petroleo y gas natural'
5. 'Explotacin de minas y canteras'
6 'Alimentos, bebidas y tabaco'
7 'Industria textil'
8 'Prendas de vestir'
9 'Industria de cuero y calzado'
10 'Ind. de la madera y el papel'
11 'Ind. qumica y derivados'
12 'Refinamiento de petrleo y derivados y petroqumica'
13 'Inds. metlicas bsicas'
14 'Otras industrias'
15 'Construccin'
16 'Electricidad'
17 'Comercio mayorista'
18 'Comercio minorista'
19 'Hoteles, restaurantes y bares'
20 'Preparacin alimentos va pblica y domicilio'
21 'Trasportes'
22 'Comunicaciones'
23 'Servicios financieros y profesionales'
24 'Servicios de educacin y salud'
25 'Servicios de reparacin'
26 'Servicios domsticos'
27 'Otros servicios'
28 'Admon. pblica y defensa'
29 'Trabajadores en EU'
30 'NE'.
EXECUTE.

compute pres = 0.
if (ocupado = 1 & (ene7d_9 = 0)) pres = 1.
if (ocupado = 1 & ((ene7d_1 = 0 | ene7d_1 = 2 | ene7d_1 = 9) & (ene7d_2 = 0 | ene7d_2 = 2 | ene7d_2 = 9) & (ene7d_3 = 0 | ene7d_3 = 2 | ene7d_3 = 9) & (ene7d_4 = 0 | ene7d_4 = 2 | ene7d_4 = 9) & (ene7d_5 = 0 | ene7d_5 = 2 | ene7d_5 = 9) & (ene7d_6 = 0 | ene7d_6 = 2 | ene7d_6 = 9) & (ene7d_7 = 0 | ene7d_7 = 2 | ene7d_7 = 9) & (ene7d_8 = 0 | ene7d_8 = 2 | ene7d_8 = 9) & (ene7d_9 = 0 | ene7d_9 = 2 | ene7d_9 = 9))) pres = 1.
if (ocupado = 1 & (((ene7d_1 = 0 | ene7d_1 = 2 | ene7d_1 = 9) & (ene7d_2 = 0 | ene7d_2 = 2 | ene7d_2 = 9) & (ene7d_3 = 0 | ene7d_3 = 2 | ene7d_3 = 9) & (ene7d_6 = 0 | ene7d_6 = 2 | ene7d_6 = 9) & (ene7d_7 = 0 | ene7d_7 = 2 | ene7d_7 = 9) &  (ene7d_9 = 0 | ene7d_9 = 2 | ene7d_9 = 9)) & (ene7d_4 = 1 | ene7d_5 = 1 | ene7d_8 = 1))) pres = 2.
if (ocupado = 1 & ((ene7d_1 = 1 | ene7d_2 = 1 | ene7d_3 = 1 | ene7d_6 = 1 | ene7d_7 = 1 | ene7d_9 = 1) & (ene7d_4 = 1 | ene7d_5 = 1 | ene7d_8 = 1))) pres = 3.
if (ocupado = 1 & ((ene7d_1 = 1 | ene7d_2 = 1 |ene7d_3 = 1 | ene7d_6 = 1 | ene7d_7 = 1 | ene7d_9 = 1) & ((ene7d_4 = 0 | ene7d_4 = 2 | ene7d_4 = 9) & (ene7d_5 = 0 | ene7d_5 = 2 | ene7d_5 = 9) & (ene7d_8 = 0 | ene7d_8 = 2 | ene7d_8 = 9)))) pres = 4.
if (ocupado = 1 & (ene7d_9 = 9)) pres = 5.
if (ene1a3=1) pres=6.
recode pres (6=sysmis).
variable label pres 'Seguridad social'.
value labels pres 
                        1 'sin prestaciones'
                        2 'solo seg. social'
                        3 'seg. social y otras'
		4 'no tiene seg. soc. pero si otras'
                        5 'NE'
                        6 'iniciadores'.

